body { font-family: 'Open Sans'; font-style: normal; font-weight: 300; }
i, em { font-family: 'Open Sans'; font-style: italic; font-weight: 300; }
strong, bold, h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans'; font-style: normal; font-weight: 600; }
strong em, em strong, i bold, bold i { font-family: 'Open Sans'; font-style: italic; font-weight: 600; }
